Bug 1493109 - [Tracker] SSH Key in User as part of Provisioning Process
Summary: [Tracker] SSH Key in User as part of Provisioning Process
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Users & Roles
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1465389 1468541 1473943 1476224
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-19 11:54 UTC by Jitendra Yejare
Modified: 2019-09-26 14:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-28 11:18:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jitendra Yejare 2017-09-19 11:54:00 UTC
====================================================================
This is just a QE Tracker for 6.3 feature SSH Key in user as part of provisioning process
====================================================================

Comment 2 Marek Hulan 2017-12-04 17:04:45 UTC
Jitendra, all linked bugs are verified except for a documentation one. Could you please either close this as resolved or if you want to keep it open, remove it from 6.3? There's no action engineering can do to close this BZ.

Comment 4 Jitendra Yejare 2017-12-26 08:14:25 UTC
Agree with comment 3.

Comment 5 Marek Hulan 2019-01-28 11:18:26 UTC
Closing as all related BZs are now closed. Please reopen if there's still something that this tracker is tracking.


Note You need to log in before you can comment on or make changes to this bug.